| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::FullScreenSettings Class Reference
Inheritance diagram for Digikam::FullScreenSettings:

## Public Member Functions
| FullScreenSettings (int options, QWidget *const parent)
void | readSettings (const KConfigGroup &group)
void | saveSettings (KConfigGroup &group)